X-media 360

X-media

Felhasználónév:    Jelszó:    Adatok megjegyzése     
Skip to main content.

Navigation

Sub Navigation

 

Fórumok

X-media 360 :: Fórumok :: Playstation 3 - Playstation 4 :: Játékok
 
<< Előző téma | Következő téma >>
Ps3 eboot gyûjtemény
Moderátorok: Wadarr, [Bukta], dhoffmann, Sentinel, RestasDH, Isty1974, NeoGara, boxoska83
Szerző Üzenet
Sentinel
2011 júl 07 cs, 05:32
Sentinel

Regisztrált tag #305
Regisztrált: 2006 aug 28 h, 23:00
Lakóhely: youtube.com/tivikemajom
Üzenetek: 1325
Találtam egy egész jó oldalt ahol sok eboot van fenn, azoknak akik nem találnak megfelelõ eboot.ini-t gamék futtatásához. Nézzétek meg, van itt minden

KATT IDE

KATT IDE

Plusz, ha valahol találtok új eboot-okat, akkor ide bemásolhatnátok a linket, hogy mások is le tudják szedni. Esetleg egy mûködõképes Earth Defense Force Insect Armageddonnak örülnék

[ Módosítva 2011 júl 07 cs, 09:36 ]
Vissza az elejére
rorr
2011 okt 10 h, 10:37
Regisztrált tag #1128
Regisztrált: 2007 jún 07 cs, 11:16
Üzenetek: 379
Valaki tud az Assassins creed 2 goty editionhoz mûködõ eboot-ot?
Vissza az elejére
EkE
2011 okt 10 h, 12:18
EkE
Regisztrált tag #982
Regisztrált: 2007 ápr 24 k, 12:38
Lakóhely: Budapest, Tótszentmárton
Üzenetek: 176
Van esetleg valami megoldás, hogy a duke nukem forever update.pkg nélkül fusson?
Vissza az elejére
rorr
2011 nov 08 k, 23:45
Regisztrált tag #1128
Regisztrált: 2007 jún 07 cs, 11:16
Üzenetek: 379
Sajnos nincs.
Vissza az elejére
rorr
2011 nov 08 k, 23:45
Regisztrált tag #1128
Regisztrált: 2007 jún 07 cs, 11:16
Üzenetek: 379
rorr írta ...

Valaki tud az Assassins creed 2 goty editionhoz mûködõ eboot-ot?

Közben megoldódott.Ha valaki játszani akar ezzel a verzióval szivesen segítek.....
Vissza az elejére
zuirew
2011 nov 09 sze, 08:16
Regisztrált tag #5539
Regisztrált: 2009 dec 15 k, 21:28
Üzenetek: 100
rorr írta ...

rorr írta ...

Valaki tud az Assassins creed 2 goty editionhoz mûködõ eboot-ot?

Közben megoldódott.Ha valaki játszani akar ezzel a verzióval szivesen segítek.....

Oszd meg nyugodtan...köszi
Vissza az elejére
rorr
2011 nov 09 sze, 09:08
Regisztrált tag #1128
Regisztrált: 2007 jún 07 cs, 11:16
Üzenetek: 379
A lényeg.Csak belsõrõl megy.Elötte létre kell hozni az USRDIR -en belül egy ASSASSIN_ISO nevû könyvtárat.Multimannal indítsd.Nekem ezután ha beteszel egy bluray lemezt megy.Ha nem indulna (kilép az xmb-be akkor a app_home/GAME-ból kell indítani.A régi állásokat nem látja.De ez tartalmazza az összes dlc-t.

[ Módosítva 2011 nov 09 sze, 09:08 ]
Vissza az elejére
[Bukta]
2013 jan 24 cs, 15:11
MODERÁTOR

Regisztrált tag #11
Regisztrált: 2006 jún 23 p, 17:09
Üzenetek: 963
Lehet én olvastam félre de mintha lenne megoldás arra, hogy friss játékokat visszapatcheljünk 1 program segítségével , hogy 3.55-ön is elinduljon.
Errõl valakinek konkrét infó vagy tapasztalata van?
Vissza az elejére
gabor254
2013 jan 24 cs, 17:04
Regisztrált tag #6283
Regisztrált: 2010 okt 18 h, 19:05
Üzenetek: 134
Ez elvileg valami ilyesmire való, de több helyen azt írják, hogy nem minden játéknál mûködik sajnos: KATT IDE
Vissza az elejére
norbyone
2013 jan 24 cs, 17:29
Regisztrált tag #5853
Regisztrált: 2010 ápr 08 cs, 16:57
Üzenetek: 33
[Bukta írta ...
]
Lehet én olvastam félre de mintha lenne megoldás arra, hogy friss játékokat visszapatcheljünk 1 program segítségével , hogy 3.55-ön is elinduljon.
Errõl valakinek konkrét infó vagy tapasztalata van?


Tegyél fel 4.30-as cfw-t és nem kell patchalgetni semmit
Vissza az elejére
gabor254
2013 jan 24 cs, 17:48
Regisztrált tag #6283
Regisztrált: 2010 okt 18 h, 19:05
Üzenetek: 134
norbyone írta ...



Tegyél fel 4.30-as cfw-t és nem kell patchalgetni semmit



A legújabb játékokat már arra is kell sajna, az új Devil May Cry már 4.31-et kér.
Vissza az elejére
norbyone
2013 jan 24 cs, 18:37
Regisztrált tag #5853
Regisztrált: 2010 ápr 08 cs, 16:57
Üzenetek: 33
gabor254 írta ...

norbyone írta ...



Tegyél fel 4.30-as cfw-t és nem kell patchalgetni semmit



A legújabb játékokat már arra is kell sajna, az új Devil May Cry már 4.31-et kér.


Az látod igaz, de legalább az exclusive játékok mind mennek...
Vissza az elejére
[Bukta]
2013 jan 24 cs, 21:38
MODERÁTOR

Regisztrált tag #11
Regisztrált: 2006 jún 23 p, 17:09
Üzenetek: 963
CFW Rogero 4.30 CEX v2.05 -ön vagyok, de azért kellene a program, mert sikerült beszereznem a Dishonored lemezt ps3ra magyar nyelven. Ha lerippelem akkor meg kellene oldani, hogy fusson 3.55ön is.
Vissza az elejére
rorr
2013 márc 12 k, 23:44
Regisztrált tag #1128
Regisztrált: 2007 jún 07 cs, 11:16
Üzenetek: 379
Elvileg a Multiman megoldja a eboot problémát...
3.55 -ön nem mûködik ez? A 4.31 -es játékokat Rogero 4.30 cex v2.05 és az új multiman simán alakítja.
Vissza az elejére
 

Ugrás:     Vissza az elejére

Téma átvétele: rss 0.92 Téma átvétele: rss 2.0 Téma átvétele: RDF
Powered by e107 Forum System